import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowDiagramaComponent } from './workflow-diagrama.component';

describe('WorkflowDiagramaComponent', () => {
  let component: WorkflowDiagramaComponent;
  let fixture: ComponentFixture<WorkflowDiagramaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowDiagramaComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowDiagramaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
